unknown wrote in post #1137238:
> after that step did you do
> ruby dk.rb install
> ?

Yes I did indeed.

I downloaded the file
Extracted it to the folder ruby200 and saved it in a new sub-directory 
named devkit

Than I opened cmd and cd to the directory where the devkit was extracted 
and did

ruby dk.rb init

*I tried both 64 & 32 bit versions and I'm still getting the same error*

-- 
Posted via http://www.ruby-forum.com/.